
/*padding*/
.pad_top5 {padding-top:10px;}
.pad_top10 {padding-top:10px;}
.pad_top15 {padding-top:15px;}
.pad_top20 {padding-top:20px;}
.pad_top25 {padding-top:25px;}
.pad_top30 {padding-top:30px;}
.pad_top35 {padding-top:35px;}
.pad_top40 {padding-top:40px;}
.pad_top45 {padding-top:45px;}
.pad_top50 {padding-top:50px;}
.pad_top55 {padding-top:55px;}
.pad_top60 {padding-top:60px;}

.pad_bot5 {padding-bottom:5px;}
.pad_bot10 {padding-bottom:10px;}
.pad_bot15 {padding-bottom:15px;}
.pad_bot20 {padding-bottom:20px;}
.pad_bot25 {padding-bottom:25px;}
.pad_bot30 {padding-bottom:30px;}
.pad_bot35 {padding-bottom:35px;}
.pad_bot40 {padding-bottom:40px;}
.pad_bot45 {padding-bottom:45px;}
.pad_bot50 {padding-bottom:50px;}
.pad_bot55 {padding-bottom:55px;}
.pad_bot60 {padding-bottom:60px;}

.pad_left5 {padding-left:5px;}
.pad_left10 {padding-left:10px;}
.pad_left15 {padding-left:15px;}
.pad_left20 {padding-left:20px;}
.pad_left25 {padding-left:25px;}
.pad_left30 {padding-left:30px;}
.pad_left35 {padding-left:35px;}
.pad_left40 {padding-left:40px;}
.pad_left45 {padding-left:45px;}
.pad_left50 {padding-left:50px;}
.pad_left55 {padding-left:55px;}
.pad_left60 {padding-left:60px;}


.pad_right5 {padding-right:5px;}
.pad_right10 {padding-right:10px;}
.pad_right15 {padding-right:15px;}
.pad_right20 {padding-right:20px;}
.pad_right25 {padding-right:25px;}
.pad_right30 {padding-right:30px;}
.pad_right35 {padding-right:35px;}
.pad_right40 {padding-right:40px;}
.pad_right45 {padding-right:45px;}
.pad_right50 {padding-right:50px;}
.pad_right55 {padding-right:55px;}
.pad_right60 {padding-right:60px;}

/*margin*/

.mar_top5 {margin-top:10px;}
.mar_top10 {margin-top:10px;}
.mar_top15 {margin-top:15px;}
.mar_top20 {margin-top:20px;}
.mar_top25 {margin-top:25px;}
.mar_top30 {margin-top:30px;}
.mar_top35 {margin-top:35px;}
.mar_top40 {margin-top:40px;}
.mar_top45 {margin-top:45px;}
.mar_top50 {margin-top:50px;}
.mar_top55 {margin-top:55px;}
.mar_top60 {margin-top:60px;}
.mar_top100 {margin-top:100px;}


.mar_bot5 {margin-bottom:5px;}
.mar_bot10 {margin-bottom:10px;}
.mar_bot15 {margin-bottom:15px;}
.mar_bot20 {margin-bottom:20px;}
.mar_bot25 {margin-bottom:25px;}
.mar_bot30 {margin-bottom:30px;}
.mar_bot35 {margin-bottom:35px;}
.mar_bot40 {margin-bottom:40px;}
.mar_bot45 {margin-bottom:45px;}
.mar_bot50 {margin-bottom:50px;}
.mar_bot55 {margin-bottom:55px;}
.mar_bot60 {margin-bottom:60px;}

.mar_left5 {margin-left:5px;}
.mar_left10 {margin-left:10px;}
.mar_left15 {margin-left:15px;}
.mar_left20 {margin-left:20px;}
.mar_left25 {margin-left:25px;}
.mar_left30 {margin-left:30px;}
.mar_left35 {margin-left:35px;}
.mar_left40 {margin-left:40px;}
.mar_left45 {margin-left:45px;}
.mar_left50 {margin-left:50px;}
.mar_left55 {margin-left:55px;}
.mar_left60 {margin-left:60px;}


.mar_right5 {margin-right:5px;}
.mar_right10 {margin-right:10px;}
.mar_right15 {margin-right:15px;}
.mar_right20 {margin-right:20px;}
.mar_right25 {margin-right:25px;}
.mar_right30 {margin-right:30px;}
.mar_right35 {margin-right:35px;}
.mar_right40 {margin-right:40px;}
.mar_right45 {margin-right:45px;}
.mar_right50 {margin-right:50px;}
.mar_right55 {margin-right:55px;}
.mar_right60 {margin-right:60px;}


/*text*/

.allcaps_txt{text-transform:uppercase;}
.italic_txt {font-style:italic;}
.undline_txt {text-decoration:underline;}
.bold_txt {font-weight:bold;}
.normal_text { font-weight:normal;}
a {text-decoration:none;}


/*text link*/

a {text-decoration:none;}

a:hover {text-decoration:underline;}

/*img*/
img {max-width:100%;}

.txt12 {font-size:12px;}
.txt13 {font-size:13px;}
.txt14 {font-size:14px;}
.txt15 {font-size:15px;}
.txt16 {font-size:16px;}
.txt17 {font-size:17px;}
.txt18 {font-size:18px;}
.txt19 {font-size:19px;}
.txt20 {font-size:20px;}
.txt21 {font-size:21px;}
.txt22 {font-size:22px;}
.txt23 {font-size:23px;}
.txt24 {font-size:24px;}
.txt25 {font-size:25px;}
.txt26 {font-size:26px;}
.txt27 {font-size:27px;}
.txt28 {font-size:28px;}
.txt29 {font-size:29px;}
.txt30 {font-size:30px;}
.txt31 {font-size:31px;}
.txt32 {font-size:32px;}
.txt33 {font-size:33px;}
.txt34 {font-size:34px;}
.txt35 {font-size:35px;}
.txt36 {font-size:36px;}

